Your node will shutdown. Thank you for using Onionr.

If you are using random bind IPs (default in non dev mode), Onionr will have a different URL next time.

## Private Decentralized Communication

Shutdown

Loading...
1

Welcome

2

Security

3

Plugins

4

Options

5

Consent

The default settings are intended to be safe for most users.

Use the button below to skip to the end.

Configure Onionr according to one's threat model

I am concerned about the following:

Nearby threat
Previous
Next